<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="styles.css"/>
    <link rel="stylesheet" href="positionnement.css"/>
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li><img src="/home/o22104284/home_iut/devWeb/tp2/img/zen.jpeg" alt="image zen"/></li>
        <li><img src="/home/o22104284/home_iut/devWeb/tp2/img/ballon.jpeg" alt="image ballon"/></li>
        <li><img src="/home/o22104284/home_iut/devWeb/tp2/img/roue.jpeg" alt="image roue"/></li>
      </ul>
    </header>
    <main>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
        Ut sodales, dolor quis maximus semper, metus est sollicitudin 
        dolor, vel tempor nulla orci vitae turpis. Sed sed consequat nisi.
        Maecenas pellentesque congue nunc, sed sollicitudin turpis luctus sodales.
        Aliquam at vehicula mauris. Pellentesque eu ante pellentesque,
         tristique elit eu, cursus augue. Morbi id tincidunt est. Integer
          sollicitudin tristique magna, sit amet varius turpis. Etiam mollis
           felis id erat posuere, ut ornare ligula lacinia. Nulla facilisi. Nulla
            vitae eros ornare, porttitor velit quis, bibendum justo. </p>
      <nav>
        <ul>
          <li><a>Musique</a></li>
          <li><a>Photos</a></li>
          <li><a>Amis</a></li>
          <li><a>Liens</a></li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact: moi@exemple.fr</p>
      <p>Copyright (c) exemple.org - 2021</p>
    </footer>
  </body>
</html>
